﻿

.footer_link {
    
    font-size: 16px;
    margin-bottom: 10px;
}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
 
.flexslider .slides img {width: 100%; display: block;}




.flexslider {
	border: 0px;
	position: relative;
	zoom: 1;
}

.flexslider .slides {zoom: 1;}

.flexslider:hover .flex-next {opacity: 1;}

.flexslider:hover .flex-prev {opacity: 1;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.slideshow_container_style-light .slideshow_slide_text div.slideshow_title { font-size: 1.3em; }


.slideshow_container_style-light .slideshow_description_box div.slideshow_title { font-size: 1.3em;; }

	
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }

.login-newsletter {
	color: white;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 0;
}

.login-newsletter a {
	color: white;
}


footer .helpfullinks .login a {
	margin: 15px 0 0;
	font-size: 14px;
}


footer .helpfullinks .login a:hover {
	color: #181818;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

.vc_row-fluid .vc_span12 {
  width: 100%;
}
.wrapper{font-size:0;display:block}
.wrapper.reverse{direction:rtl}
.main-content.home .list-inset.wrapper li a{opacity:0}
.contact-information-header .wrapper{text-align:right}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.mashsb-box .mashsb-buttons a{padding:13px;margin-right:3px;margin-bottom:3px;float:left;border:0;text-decoration:none}
.mashsb-box .mashsb-buttons a:hover{text-decoration:none}
.mashsb-box .mashsb-buttons a.mash-nomargin{margin-right:0}
.mashsb-box .mashsb-buttons a.mash-medium{padding:10px}
.mashsb-box .mashsb-buttons a.mash-small{padding:6px}
.mashsb-box{line-height:1}
.social-icons a{display:inline-block;color:#fff;text-align:center;text-decoration:none}
.social-icons a:last-child{margin-right:0}
.social-icons .twitter{background-color:#55acee}
.social-icons .facebook{background-color:#3b5998}
.social-icons .google-plus{background-color:#dd4b39}
.social-icons .linkedin{background-color:#0976b4}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}

  .general,
  .news2,
  .news {
    width: 90%; }

.general{margin:0 auto;position:relative;margin-top:60px;width:1088px;height:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;}


.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}


	.search-box-wrapper,
	.featured-content {
		padding-left: 222px;
	}



div#bottom{
	clear:left;
	text-align:right; 
	padding:1px 10px 10px 1px;
}


.entry-title,
.page.page-template-page_blog .entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	letter-spacing: -2px;
	word-wrap: break-word;
}


.page .entry-title,
.single .entry-title {
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 700;
	letter-spacing: -3px;
}


.error404 .entry-title {
	margin-left: auto;
	margin-right: auto;
	max-width: 660px;
}


.content .entry-title a,
.content .entry-title a:focus,
.content .entry-title a:hover {
	border-bottom: none;
	color: #232525;
}


.content .entry-title a:focus,
.content .entry-title a:hover {
	color: #e85555;
}


.featuredpost .entry-title,
.featured-content.widget .entry-title {
	font-size: 24px;
	font-size: 2.4rem;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
    position: relative;
}


.header .container {
    position: relative;
    height: 100%;
}


.contact .container {
    position: relative;
}


.header-blog .container {
    position: relative;
    height: 100%;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
